amplify_core 0.0.2-dev.1
amplify_core: ^0.0.2-dev.1 copied to clipboard

Flutter Android iOS

The base package shared across Amplify Flutter library.

amplify_core #

A core package containing base types, utilities shared across the amplify-flutter library.

10
likes
60
pub points
93%
popularity

Publisher

aws-amplify.com

The base package shared across Amplify Flutter library.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

Apache 2.0 (LICENSE)

Dependencies

flutter, meta, plugin_platform_interface

More

Packages that depend on amplify_core